COURIER-CONFIG(1)

NAME
courier-config - displays build configuration of the Courier Mail Server

SYNOPSIS
courier-config

DESCRIPTION
courier-config displays build configuration of the Courier Mail Server.

AUTHOR
This manual page was written by Stefan Hornburg (Racke) <racke@linuxia.de> for the Debian GNU/Linux system.